{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1561363232162,
    "data": {
        "petOwner": false,
        "foodNum": 100,
        "foodName": "粮食",
        "feedLimit": 25,
        "foodStoreLimit": 100,
        "pets": []
    }
}